.m_gallery {
	border: none;
	margin:0;
	padding:0;
}
.m_gallery .m_img_container {
	float:left;
	margin:0px 0px 12px 10px;
	border:1px solid #C5C6C6;
	padding:0;
}
.m_gallery .m_hover_content {
	display:none;
}
.m_gallery a {
	padding:6px;
	margin:0;
	display:block;
	border:0;
	text-decoration:none;
}
.m_gallery a img {
	border:1px solid #C5C6C6;
}
.m_gallery a:hover img, .m_gallery a:focus img {
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.m_gallery .m_title {
	display:block;
	margin-bottom: 6px;
	font-size:11px;
}
.m_gallery .m_title2 {
	display:block;
	font-size:1em;
}
.m_end {
	clear:both;
}
.m_right {
	padding:0;
	margin:0 0 9px 9px;
	float:right;
}
.m_heading {
	color:#000;
	font-weight:bold;
	font-size:1.3em;
	margin:0;
	padding:0;
}
.m_topright {
	text-align:right;
	margin:4px 15px 4px 10px;
	padding:0;
}
.m_topright a {
	margin:0;
	padding:0;
	display:inline;
	text-decoration:underline;
}
